import request from '@/utils/request'

// 获取路由
export const getRouters = () => {
  return request({
    url: '/getRouters',
    method: 'get'
  })
}

// 菜单打点
export function countMenu(data) {
  return request({
      url: `/countMenu?${data}`,
      method: 'post',
 
  })
}  